#include "CoreInboxItemWidget.h"

class UInboxItemViewData;
class UCoreButtonWidget;

void UCoreInboxItemWidget::SetSticky_Implementation(const bool isSticky)
{

}

void UCoreInboxItemWidget::SetNotificationIcon(const bool isNew)
{

}

void UCoreInboxItemWidget::SetData_Implementation(const UInboxItemViewData* viewData)
{

}

void UCoreInboxItemWidget::OnItemClicked(UCoreButtonWidget* widget)
{

}

UCoreInboxItemWidget::UCoreInboxItemWidget()
{

}
